// Translation for SPJS CommentBox for SharePoint - January 09, 2019
var cBoxStrings = {
    "missingTranslation":{
        "default":"Missing translation for {0}",
        "nb-NO":"Mangler oversettelse for {0}",
        "sv-SE":"Saknas översättning för {0}"
    },
    "defaultDlgHeader":{
        "default":"CommentBox by SPJS",
        "nb-NO":"CommentBox by SPJS",
        "de-DE":"CommentBox by SPJS"
    },
    "workingOnIt":{
        "default":"Working on it...",
        "nb-NO":"Jobber med det...",
        "de-DE":"Arbeiten daran..."
    },
    "ok":{
        "default":"OK",
        "nb-NO":"OK",
        "de-DE":"OK"
    },
    "cancel":{
        "default":"Cancel",
        "nb-NO":"Avbryt",
        "de-DE":"Stornieren"
    },
    "close":{
        "default":"Close",
        "nb-NO":"Lukk",
        "de-DE":"Schließen"
    },
    "yes":{
        "default":"Yes",
        "nb-NO":"Ja",
        "de-DE":"Ja"
    },
    "no":{
        "default":"No",
        "nb-NO":"Nei",
        "de-DE":"Nein"
    },
    "createdByPrefix":{
        "default":"Posted by ",
        "nb-NO":"Skrevet av ",
        "de-DE":"Geschrieben von "
    },
    "createdPrefix":{
        "default":" on ",
        "nb-NO":" den ",
        "de-DE":" am "
    },
    "editdPrefix":{
        "default":"Modified ",
        "nb-NO":"Redigert ",
        "de-DE":"Bearbeitet "
    },
    "modifiedByPrefix":{
        "default":" by ",
        "nb-NO":" av ",
        "de-DE":" durch "
    },
    "expand":{
        "default":"Expand",
        "nb-NO":"Ekspander",
        "de-DE":"Erweitern"
    },
    "collapse":{
        "default":"Collapse",
        "nb-NO":"Kollaps",
        "de-DE":"Zusammenbruch"
    },
    "newCommentText":{
        "default":"Create a new topic",
        "nb-NO":"Opprett et nytt emne",
        "de-DE":"Neues Thema erstellen"
    },
    "notSignedInText":{
        "default":"You must sign in to comment",
        "nb-NO":"Du må logge inn for å kommentere",
        "de-DE":"Sie müssen sich anmelden, um zu kommentieren"
    },
    "replyText":{
        "default":"Reply",
        "nb-NO":"Svar",
        "de-DE":"Antworten"
    },
    "editText":{
        "default":"Edit",
        "nb-NO":"Rediger",
        "de-DE":"Bearbeiten"
    },
    "linkText":{
        "default":"Direct link to comment",
        "nb-NO":"Link til kommentar",
        "de-DE":"Direkter Link zum Kommentar"
    },
    "submitText":{
        "default":"Submit",
        "nb-NO":"Lagre",
        "de-DE":"Einreichen"
    },
    "canceText":{
        "default":"Cancel",
        "nb-NO":"Avbryt",
        "de-DE":"Abbrechen"
    },
    "emptyRequiredField":{
        "default":"You can't leave this blank.",
        "nb-NO":"Du kan ikke la dette stå tomt.",
        "de-DE":"Sie können das nicht leer lassen."
    },
    "deleteThreadText":{
        "default":"Delete thread",
        "nb-NO":"Slett tråden",
        "de-DE":"Thread löschen"
    },
    "confirmDeletePrompt":{
        "default":"Please confirm that you want to delete the selected item and all comments below it.",
        "nb-NO":"Vennligst bekreft at du vil slette det valgte elementet og alle kommentarene under det.",
        "de-DE":"Bitte bestätigen Sie, dass Sie das ausgewählte Element und alle dazugehörigen Kommentare löschen möchten."
    },
    "attachFileLabel":{
        "default":"Attach file",
        "nb-NO":"Legg ved fil",
        "de-DE":"Datei anhängen"
    },
    "deleteAttPrompt":{
        "default":"Are you sure you want to remove this attachment?",
        "nb-NO":"Er du sikker på at du vil fjerne dette vedlegget?",
        "de-DE":"Bist du sicher, dass du diesen Anhang entfernen möchtest?"
    },
    "genErrorLabel":{
        "default":"An error occurred",
        "nb-NO":"En feil oppstod",
        "de-DE":"Ein Fehler ist aufgetreten"
    },
    "localFilePathPrompt":{
        "default":"It looks like you have inserted a link to a file stored on your local computer. Please upload it as an attachment instead.",
        "nb-NO":"Det ser ut til at du har satt inn en lenke til en fil som er lagret på din lokale datamaskin. Last det opp som et vedlegg i stedet.",
        "de-DE":"Es sieht so aus, als hätten Sie einen Link zu einer auf Ihrem lokalen Computer gespeicherten Datei eingefügt. Bitte laden Sie es als Anhang an."
    },
    "failedToAddFile":{
        "default":"It looks like the file \"{0}\" is corrupt.",
        "nb-NO":"Det ser ut til at filen \"{0}\" er skadet.",
        "de-DE":"Es sieht aus wie die Datei \"{0}\" ist beschädigt."
    },
    "uploadingFilesHeader":{
        "default":"Uploading files - stay on this page",
        "nb-NO":"Laster opp filen - ikke forlat denne siden",
        "de-DE":"Dateien hochladen - auf dieser Seite bleiben"
    },
    "uploadFailedIllegalCharacters":{
        "default":"You cannot use the characters \"{0}\" in the file name. Please correct and retry the upload.",
        "nb-NO":"Du kan ikke bruke tegnene \"{0}\" i filnavnet. Vennligst rett og prøv på opplastingen.",
        "de-DE":"Sie können die Zeichen \"{0}\" nicht im Dateinamen verwenden. Bitte korrigieren und wiederholen Sie den Upload."
    },
    "attachmentSizeWarning":{
        "default":"Failed to add the attachment!<br><br>The file \"{0}\" is {1}, but the size limit for attachments is {2} MB.",
        "nb-NO":"Kunne ikke legge til vedlegget!<br><br>Filen \"{0}\" er {1}, men størrelsesgrensen for vedlegg er {2} MB.",
        "de-DE":"Der Anhang konnte nicht hinzugefügt werden!<br><br>Die Datei \"{0}\" ist {1}, aber die Größenbeschränkung für Anlagen ist {2} MB."
    },
    "discardCommentPrompt":{
        "default":"Are you sure you want to discard changes?",
        "nb-NO":"Er du sikker på at du vil forkaste endringene?",
        "de-DE":"Sind Sie sicher, dass Sie Änderungen verwerfen möchten?"
    },
    "subscribeToNewCommentsText":{
        "default":"Toggle notification on new comments",
        "nb-NO":"Aktiver/deaktiver varsel om nye kommentarer",
        "de-DE":"Benachrichtigung auf neue Kommentare umschalten"
    },
    "subscribeToFollowUpCommentsText":{
        "default":"Toggle notification of follow-up comments",
        "nb-NO":"Aktiver/deaktiver varsel om oppfølgings kommentarer",
        "de-DE":"Schiebe die Benachrichtigung über Folgekommentare um"
    },
    "subscriptionConfirmed":{
        "default":"You will now get an email when new comments are posted.",
        "nb-NO":"Du vil nå få en e-post når nye kommentarer blir lagt ut.",
        "de-DE":"Sie erhalten jetzt eine E-Mail, wenn neue Kommentare veröffentlicht werden."
    },
    "unsubscribeText":{
        "default":"You have successfully unsubscribed.",
        "nb-NO":"Du har avlyst abonnementet.",
        "de-DE":"Du hast dich erfolgreich abgemeldet."
    },
    "commmentCountPrefix":{
        "default":"Number of topics: ",
        "nb-NO":"Antall emner:",
        "de-DE":"Anzahl der Themen"
    },
    "commentCountSuffix":{
        "default":"",
        "nb-NO":"",
        "de-DE":""
    },
    "topicLabel":{
        "default":"Topic",
        "nb-NO":"Emne",
        "de-DE":"Thema"
    },
    "categoryLabel":{
        "default":"Category",
        "nb-NO":"Kategori",
        "de-DE":"Kategorie"
    },
    "categoryFilterResetLabel":{
        "default":"show all...",
        "nb-NO":"vis alle...",
        "de-DE":"zeige alles..."
    },
    "commentLabel":{
        "default":"Comment",
        "nb-NO":"Kommentar",
        "de-DE":"Kommentar"
    },
    "categoryOwnValue":{
        "default":"Add your own value",
        "nb-NO":"Legg til din egen verdi",
        "de-DE":"Fügen Sie Ihren eigenen Wert hinzu"
    },
    "searchPlaceholder":{
        "default":"Search...",
        "nb-NO":"Søk...",
        "de-DE":"Suche..."
    },
    "searchAllLabel":{
        "default":"Everything",
        "nb-NO":"Alt",
        "de-DE":"Alles"
    },
    "searchResultsHeader":{
        "default":"Search results",
        "nb-NO":"Søkeresultater",
        "de-DE":"Suchergebnisse"
    },
    "searchNoMatch":{
        "default":"No items match this search string.",
        "nb-NO":"Ingen elementer samsvarer med denne søkestrengen.",
        "de-DE":"Keine Artikel entsprechen dieser Suchzeichenfolge."
    },
    "categoryFilterLabel":{
        "default":"Filter by category",
        "nb-NO":"Filtrer etter kategori",
        "de-DE":"Nach Kategorie filtern"
    },
    "categoryFilterNoItems":{
        "default":"No items match this filter.",
        "nb-NO":"Ingen elementer samsvarer med dette filteret.",
        "de-DE":"Keine Artikel passen zu diesem Filter"
    },
    "linkToCommentMsg":{
        "default":"Scrolling to the selected comment...",
        "nb-NO":"Finner den valgte kommentaren...",
        "de-DE":"Scrollen zum ausgewählten Kommentar..."
    },
    "pageFirst":{
        "default":"First",
        "nb-NO":"Første",
        "de-DE":"Erste"
    },
    "pageLast":{
        "default":"Last",
        "nb-NO":"Siste",
        "de-DE":"Letzte"
    },
    "pageNext":{
        "default":"Next",
        "nb-NO":"Neste",
        "de-DE":"Nächste"
    },
    "pagePrev":{
        "default":"Previous",
        "nb-NO":"Forrige",
        "de-DE":"Vorherige"
    },
    "awaitingApproval":{
        "default":"This comment will only be visible to you while it is awaiting approval",
        "nb-NO":"Denne kommentaren vil bare være synlig for deg mens den venter på godkjenning",
        "de-DE":"Dieser Kommentar ist nur für Sie sichtbar, während er auf die Genehmigung wartet"
    },
    "approveCommentConfirm":{
        "default":"Are you sure you want to approve this comment?",
        "nb-NO":"Er du sikker på at du vil godkjenne denne kommentaren?",
        "de-DE":"Möchtest du diesen Kommentar wirklich bestätigen?"
    },
    "approveCommentLabel":{
        "default":"Approve",
        "nb-NO":"Godkjenne",
        "de-DE":"Genehmigen"
    },
    "rejectCommentLabel":{
        "default":"Reject",
        "nb-NO":"Avvis",
        "de-DE":"Ablehnen"
    },
    "deleteCommentConfirm":{
        "default":"Tell the author why you delete the comment",
        "nb-NO":"Fortell {0} hvorfor du sletter kommentaren",
        "de-DE":"Sagen Sie dem Autor, warum Sie den Kommentar löschen"
    },
    "commentIsApproved":{
        "default":"The comment has been approved",
        "nb-NO":"Kommentaren er godkjent",
        "de-DE":"Der Kommentar wurde genehmigt"
    },
    "noTopics":{
        "default":"This thread is empty - be the first to add a comment.",
        "nb-NO":"Denne tråden er tom - vær den første til å legge til en kommentar.",
        "de-DE":"Dieser Thread ist leer - sei der Erste, der einen Kommentar hinzufügt."
    },
    "searchMinLength":{
        "default":"You must enter at least {0} characters.",
        "nb-NO":"Du må skrive inn minst {0} tegn.",
        "de-DE":"Sie müssen mindestens {0} Zeichen eingeben."
    },
    "dayShort":{
        "default":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],
        "nb-NO":["Søn","Man","Tir","Ons","Tor","Fre","Lør"],
        "de-DE":["So","Mo","Di","Mi","Do","Fr","Sa"]
    },
    "dayLong":{
        "default":["Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday"],
        "nb-NO":["Søndag","Mandag","Tirsdag","Onsdag","Torsdag","Fredag","Lørdag"],
        "de-DE":["Sonntag","Montag","Dienstag","Mittwoch","Donnerstag","Freitag","Samstag"]
    },
    "monthShort":{
        "default":["Jan","Feb","Mar","Apr","May","June","July","Aug","Sept","Oct","Nov","Dec"],
        "nb-NO":["Jan","Febr","Mars","April","Mai","Juni","Juli","Aug","Sept","Okt","Nov","Des"],
        "de-DE":["Jan","Feb","März","Apr","Mai","June","July","Aug","Sept","Oct","Nov","Dez"]
    },
    "monthLong":{
        "default":["January","Febary","March","April","May","June","July","August","September","October","November","December"],
        "nb-NO":["Januar","Februar","Mars","April","Mai","Juni","Juli","August","September","Oktober","November","Desember"],
        "de-DE":["Januar","Februar","März","April","Mai","Juni","Juli","August","September","Oktober","November","Dezember"]
    }
};